Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77572

Summary: problem in sound card
Product: [Retired] Red Hat Linux Reporter: aviral pandey <aviral_itbhu>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 7.2CC: alan
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-06-10 17:56:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description aviral pandey 2002-11-09 14:34:06 UTC
Description of Problem:I have a compaq deskpro sb 3000( or 2000 i am not clear) 
machine and sound does not come from my computer.When in text mode tool menu, 
it shows intel 82801 ba/bam ich2 but is unable to configure the sound card. i 
have tried a lot on linux red hat 6.0 onwards


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-11-11 19:40:29 UTC
Does anything else play sound correctly?

Comment 2 Alan Cox 2003-06-09 13:29:06 UTC
No reply in months, also driver updated and known to work for other ICH2 setups.

Closing